/*
 * CSS GRID VIEW CLASS 
 */
.rwd-row::after {
	content: "";
	clear: both;
	display: table;
}

[class*="col-"] {
	float: left;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}


.manage-menu {
	text-align:center;
	font: 12px Arial, Helvetica, sans-serif;
	background:#F5F5F5;
	color:#E2E2E2;
	font-size:11px;
}

.identity-label {
	background-color: #333;
}

body #header {
	height: 60px;
}

body #headert {
	height: 60px;
	background: #fff;
}

.login-dropdown {
	position: relative;
}

.login-dropdown img {
	width: 40px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	border: 2px solid #ddd;
}

.content {
	display: none;
	position: absolute;
	margin-top: 0;
	width: 200px;
	text-align: center;
	vertical-align: middle;
	background-color: #ddd;
	z-index: 100000;
	border: 2px solid #3c6098;
}

.content li {
	padding: 10px 0;
	border-top: 1px dotted #3666a6;
}

.content span img {
	width: 16px;
	height: 16px;
}

.content form {
	display: block;
}

#page-sidebar .side-profile.logout {
	background-color: #e84e39;
}

#page-sidebar .side-profile.logout a {
	color: white !important;
}

.logout:hover {
	background-color: #ce2e18;
}

body  #headernavt {
	top: 60px;
}

#headert .logo {
	display: inline-block;
}

#top-menu {
	display: inline-block;
	float: left;
	background: #fff;
}

#top-menu ul {
	list-style-type: none;
}

#top-menu li {

	margin: 0px;
	display: inline-block;
	float: left;
	font-family: "Roboto Condensed";
	font-weight: normal;
	position: relative;
	text-align: center;

}

.list-module a {
	display: block;
	color: #555;
	font-size: 14px;
	text-decoration: none;
	transition: all 0.3s ease;
	letter-spacing: 0.5px;
}


.list-module a.active, .list-module a:hover {
	background-color:  #1C376A;
	color: #fff !important;
	border: none !important;
}

#top-menu li i {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 14px;
}

#top-menu li span {
	clear: both;
	position: absolute;
	bottom: 0px;
	top: 15px;
	left: 0px;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

@media only screen and (min-width: 1080px) {     #top-menu li span {        font-size: 14px;   }     }

#top-menu li.safety span {
	bottom: -15px;
	top: 15px;
}

#select-nav {
	display: block;
	margin: 15px 0px 0px 40px;
}


@media only screen and (min-width: 1080px) {     #select-nav {        display: none;   }     }

body #topsearch {
	height: 39px;
}

body #topsearch .managemenu li a {
	padding-top: 12px;
	padding-bottom: 12px;
}

body .white, .subnav {
	background: #bac1c9;
	box-shadow: inset -10px 5px 10px rgba(0,0,0,.2);
	-webkit-box-shadow: inset -10px 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: inset -10px 5px 10px rgba(0,0,0,.2);

}

body .white ul.mega-menu li {
	border-right: 1px dotted rgba(120,120,120,.3);
}

.page-title {
	font-family: "Roboto Condensed";
	font-weight: normal;
	margin: 20px 0px 0px;
}

#pagetext {
	position: relative;
}

#page-sidebar {
	position: absolute;
	left: 0px;
	width: 14%;
	min-height: 130vh;
	height: 100%;
	background: #525c66;
}

#page-sidebar ul {
	position: relative;
}

#page-sidebar li {
	padding-left: 5px;
	background: transparent;
	border: 0px none;
	border-bottom: 1px dotted rgba(120,120,120,.8);
	border-radius: 0px;
	text-align: left;
	text-indent: 10px;
	color: white;
}

#page-sidebar li.head {
	padding:5px;
	border-bottom: 0px none;
	cursor: default;
}

#page-sidebar li.head span {
	max-width: 98%;
	font-family: "Roboto Condensed";
	font-weight: normal;
	font-size: 16px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}

#page-sidebar .tab-buttons {
	height: inherit;
	margin-left: 5px;
}

#page-sidebar .tab-buttons li {
	background: #fafafa;
	color: black;
	border-bottom: 1px dotted rgba(120,120,120,.3);
}

#page-sidebar li ul {
	margin-top: 12px;
	right: 0px;
}

#page-sidebar li a {
	padding: 11px 0px 10px 5px;
	color: white;
	text-decoration: none;
	display: block;
}

#page-sidebar .sidebar-child a {
	color: #212121;
	text-decoration: none;
}

#page-sidebar ul li:not(.name):not(.org-name):not(.head):hover {
	background-color: #1C376A !important;
	color: #fff !important;
}

#page-sidebar ul:not(.sidebar-menu) li:hover a {
	color: #fff !important;
}

.vheight {
	min-height: 200vh;
}

.org-alert-content {
	padding: 10px 0;
	margin: 5px 0;
}

#content {
	padding-left:15%;
}

body #midtext {
	padding: 1% 0%;
}

body #content {
	background: #fafafa;
	margin: 0px 10px;
}

body .arrow {
	background: url("../images/submidh1-01.png") no-repeat #cccccc center center;
	height: 33px;
}

body .trtoptable th {
	background-color: #ccc;
}

body .subheadertype1 {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
}

body .subheader ul {
	float: left;
}

body .subheader ul li a {
	background: #9E9E9E;
}

body .btn_dash {
	background-color: #607D8B;
}


/**
 * Include Roboto Condensed font in your project
 *
 * Download Roboto Condensed ttf files from Google Fonts and place it in the same directory of this CSS file
 * You can then use this font in your project by setting
 * font-face: "Roboto Condensed", Helvetica, Arial, sans-serif;
 *
 * @author Mattia Migliorini (deshack)
 * @license MIT
 */

/* Light */
@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url("../app/public/assets/fonts/RobotoCondensed-Light.ttf") format('truetype');
}
@font-face {
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'), url("../app/public/assets/fonts/RobotoCondensed-LightItalic.ttf") format('truetype');
}

/* Normal */
@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url("../app/public/assets/fonts/RobotoCondensed-Regular.ttf") format('truetype');
}
@font-face {
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url("../app/public/assets/fonts/RobotoCondensed-Italic.ttf") format('truetype');
}
@font-face {
	font-family: "Roboto";
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Regular'), local('Roboto-Regular'), url("../app/public/assets/fonts/Roboto-Regular.ttf") format('truetype');
}

/* Bold */
@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url("../app/public/assets/fonts/RobotoCondensed-Bold.ttf") format('truetype');
}
@font-face {
	font-family: "Roboto Condensed";
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url("../app/public/assets/fonts/RobotoCondensed-BoldItalic.ttf") format('truetype');
}


/** mobile **/

.mobile-only {
	display: block;
}

@media only screen and (max-width: 800px) {
	.mobile-no {
		display: none;
	}
	#header .login {
		height: 60px;
		width: 120px;
	}
	#header .login a {
		padding: 7px 8px;
	}
}

.responsive #content {
	padding-left: 0%;
}

@media only screen and (min-width: 800px) {
	.responsive #content {
		padding-left: 15%;
	}

	.mobile-only {
		display: none;
	}
}

.responsive .btn-bars {
	position: absolute;
	font-size: 20px;
	color: black;
	top: 22px;
	left: 15px;
}

.responsive #header #org-logo {
	margin: auto;
}

.responsive #header #org-logo img {
	width: 100%;
	height: 100%;
	max-width: 220px;
	max-height: 60px;
}

/** mobile menu **/

#nav-menu {
	position: absolute;
	top: 0px;
	left: -660px;
	min-height: 100%;
	width: 80%;
	min-width: 400px;
	max-width: 600px;
	background: white;
	z-index: 20;
	box-shadow: 10px 5px 10px rgba(0,0,0,.2);
	-webkit-box-shadow: 10px 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 10px 5px 10px rgba(0,0,0,.2);
	transition: all .3s;
	color: black;
}

#nav-menu .close {
	position: absolute;
	right: 45px;
	top: 18px;
}

nav button {
	background-color: #396fb5;
}

.profile-img {
	overflow:hidden;
	height:55px;
	width:55px;
	text-align:center;
	border-radius: 27px;
	float: left;
	margin-top: -8px;
}

.profile-img img {
	height: 50px;
	width: 50px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 50%;
}

.profile-text {
	margin-left: 70px;
}

.nav-menu-on #nav-menu {
	display: block;
	left: 0px;
	overflow-y: auto;
}

@media only screen and (min-width: 800px) {
	.nav-menu-on #nav-menu {
		display: none;
	}
}

#nav-menu li, #nav-menu .profile {
	padding: 12px;
	text-align: left;
	font-size: 15px;

	font-family: "Roboto";
	font-weight: normal;
}

#nav-menu li .dot {
	margin: -5px 8px 0px 8px;
	font-size: 12px;
	opacity: .4;
}

#nav-menu li ul {
	margin-bottom: -15px;
	margin-top: 10px;
	list-style: none;
}

#nav-menu li a {
	color: black;
	text-decoration: none;
}

#nav-menu li ul li {
	border-left: 1px dotted;
	margin-left: 11px;
	padding-left: 20px;
}

#nav-menu .profile {
	background: white;
	color: black;
	padding-bottom: 15px;
}

#nav-menu .divider {
	background: rgba(0,0,0,.06);
	font-size: 16px;
	color: white;
	position: relative;
}

#nav-menu .divider .label {
	color: rgba(255,255,255,.6);
	font-size: 13px;
	text-transform: uppercase;
}

#nav-menu .divider .fa {
	position: absolute;
	right: 60px;
	top: 20px;
}

#nav-menu  .nav-label {
	font-size: 16px;
	text-transform: uppercase;
	color: #2b558a;
	margin-bottom: -5px;
}

#nav-menu .divider.div1 {
	background: #2b558a;
}

#nav-menu .divider.div2 {
	background: #32629f;
}

#nav-menu .module-content {
	display:none;
	position: absolute;
	background: #2b558a;
	color: white;
	width: 100%;
	z-index: 25;
}

#nav-menu .module-content li {
	border-left: 1px dotted;
	margin-left: 11px;
	padding-left: 20px;
}

#nav-menu .module-content li:hover {
	background: #1C376A;
	color: #fff;
}

#nav-menu .module-content a {
	color: white;
	text-decoration: none;
	font-size: 12px;
}

#nav-menu .menu-content {
	/*
	position: absolute;
	 */
display:none;
background: #fff;
width: 100%;
z-index: 30;
}

#nav-menu .menu-content li {
	border-left: 1px dotted;
	margin-left: 11px;
	padding-left: 20px;
}

#nav-menu .menu-content a {
	color: #2b855a;
	text-decoration: none;
	font-size: 12px;
}

.nav-menu-content {
	cursor: pointer;
}

.pushed-down {
	margin-bottom: 60px;
	display: block;
}


/** update from mitch **/
.white.mobile-no {
	margin-left: 14%;
}

#page-sidebar li img {
	width: 15px;
	height: 15px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 50%;
	border: 1px solid #ddd;
	display: inline-block;
	vertical-align: middle;
}

#page-sidebar .sidebar-user,
#page-sidbar ul {
	cursor: pointer;
}

#page-sidebar .sidebar-user-name {
	display: inline-block;
	width: 66.66%;
	vertical-align: middle;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}


#page-sidebar .sidebar-user-fa {
	display: inline-block;
	margin-left: auto;
	margin-right: 10px;
	vertical-align: middle;
}

#page-sidebar .side-profile {
	display: none;
	background: #fafafa;
	color: #707a84;
	border-right: 1px dotted;
	border-bottom: none !important;
}
#page-sidebar .side-profile.name {
	padding: 11px 0px 10px 5px;
	text-transform: uppercase;
	max-width: 98%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;

}
#page-sidebar li.sidebar-user {
	padding: 11px 0px 10px 5px;
}
#page-sidebar .side-profile.org-name {
	padding: 11px 0px 10px 5px;
}

#page-sidebar .side-profile a {
	color: #707a84;
}

span.select2-dropdown {
	z-index: 100000;
}

#page-sidebar li.active-state {
	background: #1C376A !important;
	color: white !important;
	transition: all 0.3s ease;
}

#page-sidebar li.active-state a {
	color: white !important;
}

#page-sidebar li.active-state ul li a {
	color: black !important;
}

#page-sidebar li.active-state ul li.active-state a {
	color: white !important;
} 

/** page-sidebar ie **/
_:-ms-fullscreen, :root #page-sidebar { 
	top: -40px;
}

/** Media Query Master **/
@media only screen and (max-width: 800px) {     

	#headert .logo {
		width: 100%;
	}
	#top-menu ul {        
		display: none;   
	}     
	#top-menu li a {        
		display: none;   
	}     
}
@media only screen and (min-width: 800px) {     
	#top-menu li a {        
		min-width: 15px;  
		padding: 23px 4px 24px;
		font-size: 10px;
	}     
	body .white ul.mega-menu li a {
		color: #121212 !important;
		font-family: "Roboto Condensed";
		font-weight: normal;
		font-size: 9px;
		padding: 15px 10px;
	}
	#topsearch .managemenu li a {
		padding-top: 12px;
		padding-bottom: 10px;
	}
	#page-sidebar {
		top: -42px;
	}
	#page-sidebar .sidebar-user-name {
		width: 33.33%;
	}
}
@media only screen and (min-width: 900px) {     
	#top-menu li a {        
		min-width: 15px;  
		padding: 23px 6px 24px;
		font-size: 10px;
	}     
	body .white ul.mega-menu li a {
		color: #121212 !important;
		font-family: "Roboto Condensed";
		font-weight: normal;
		font-size: 10px;
		padding: 14.5px 14px;
	}
	#topsearch .managemenu li a {
		padding-top: 12px;
		padding-bottom: 10px;
	}
	#page-sidebar {
		top: -43px;
	}
	#page-sidebar .sidebar-user-name {
		width: 41.00%;
	}
}
@media only screen and (min-width: 1100px) {     
	#top-menu li a {        
		min-width: 15px;  
		padding: 23px 8px;
		font-size: 12px;
	}     
	body .white ul.mega-menu li a {
		color: #121212 !important;
		font-family: "Roboto Condensed";
		font-weight: normal;
		font-size: 11px;
		padding: 14px 22px;
	}
	#topsearch .managemenu li a {
		padding-top: 12px;
		padding-bottom: 10px;
	}
	#page-sidebar {
		top: -41.5px;
	}
	#page-sidebar .sidebar-user-name {
		width: 50.00%;
	}
}
@media only screen and (min-width: 1300px) {     
	#top-menu li a {        
		min-width: 15px;  
		padding-top: 21px;
		padding-bottom:22px;
		padding-right:10px;   
		padding-left:10px;   
		font-size: 14px;
	}     
	body .white ul.mega-menu li a {
		color: #121212 !important;
		font-family: "Roboto Condensed";
		font-weight: normal;
		font-size: 13px;
		padding: 12px 22px;
	}
	#topsearch .managemenu li a {
		padding-top: 12px;
		padding-bottom: 10px;
	}
	#page-sidebar {
		top: -39px;
	}
	#page-sidebar .sidebar-user-name {
		width: 58.33%;
	}
}
@media only screen and (min-width: 1600px) {     
	#top-menu li a {        
		min-width: 20px;  padding: 21.5px 15px;
	}     
	body .white ul.mega-menu li a {
		color: #121212 !important;
		font-family: "Roboto Condensed";
		font-weight: normal;
		font-size: 13px;
		padding: 12px 22px;
	}
	#topsearch .managemenu li a {
		padding-top: 12px;
		padding-bottom: 10px;
	}
	#page-sidebar {
		top: -39px;
	}
	#page-sidebar .sidebar-user-name {
		width: 66.66%;
	}
}

.verify-no-sidenav {
	padding-left : 10px;
	padding-right : 10px;
}

/** LOGIN PAGE **/

#containerpage {
	background: #fff;
}

#container {
	width:100%;
	height:auto;
	position:absolute;
	left:0px;
	top:50%;
	overflow:visible;
}

#login {
	font-family: "Roboto Condensed";
	box-shadow: none;
	top: -271px;
	background: #f1f0f0;
	width:420px;
	min-height:442px;
	position:absolute;
	left:50%;
	margin-left: -210px;
}

#clogin {
	background-color: #fff !important;
	margin: 0;
	text-align: left;
	clear: both;
	width: 420px;
	height: 72px;
	background: url('../images/logo.png') no-repeat;
}

#tlogin {
	background: #fff;
	color: #555;
	font-size: 25px;
	padding: 5px 0 8px 0px;
}

#register {
	font-size: 14px;
}

#register label {
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}

#llogin button[name="login1"] {
	background: #278ac7 !important;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Roboto Condensed";
}

#lreg button[name="action"] {
	background: #278ac7 !important;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Roboto Condensed";
}

#llogin button[name="login1"]:hover {
	background: #0E71AE !important;
}

#llogin button[name="forgot_password"] {
	color: #278ac7 !important;
	margin-top: 10px;
	font-family: "Roboto Condensed";
}

#llogin button[name="forgot_password"]:hover {
	color: #0E71AE !important;
}

#llogin input[name="username"], #llogin input[name="password"] {
	font-family: "Roboto Condensed";
}

#llogin button[name="password_reset"] {
	font-family: "Roboto Condensed";
	font-size: 14px;
	width: 140px;
	padding: 12px 15px;
	text-transform: uppercase;
}

.cf-home-link {
	font-size: 14px;
	letter-spacing: 0.5px;
}

#register p {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.5px;
}

button[name="confirmed"],
button[name="unconfirmed"]  {
	padding: 5px 10px;
}

.but {
	font-family: "Roboto Condensed";
	font-size: 12px;
	border-radius: 2px;
	padding: 5px 10px;
	text-transform: uppercase;
	background: #278ac7 !important;
}

.but:hover {
	background: #0E71AE !important;
}

@media only screen and (max-width: 1000px) {
	#login {
		background: #fff;
		width: 100%;
		left: 0;
		margin-left: 0;
		position: absolute;
		top: 0;
	}

	#llogin tbody {
		background: #fff;
	}

	#llogin input[name="username"],
	#llogin input[name="password"],
	#llogin button[name="login1"] {
		width: 100%;
		border-radius: 50px;
		padding: 15px 5px;
		margin-top: 10px;
		border: 1px solid #278ac7 !important;
	}

	::-webkit-input-placeholder {
		font-size: 13px;
	}

	::-moz-placeholder {
		font-size: 13px;
	}

	:-ms-input-placeholder {
		font-size: 13px;
	}

	::placeholder {
		font-size: 13px;
	}

	#tlogin {
		margin-bottom: 10px;
	}

	#clogin {
		margin: auto;
		text-align: center;
		background-size: cover !important;
		width: 90%;
		background-position: center;
	}

	#container {
		top: 5%;
	}

	#register {
		width: 90%;
	}

	#llogin table {
		margin: 15px auto 0 auto;
	}

	#llogin button[name="login1"] {
		margin-top: 20px !important;
	}

	#llogin button[name="forgot_password"] {
		text-align: center !important;
		width: 100%;
		padding: 5px 0;
		margin-top: 0;
	}

	.panel-container {
		left: 0 !important;
		width: 50%;
	}

	.fixed-panel-head {
		height: 30px;
	}

	.fixed-panel-head .head-text {
		margin-left: 8px;
	}

}

/* Result Div in Adding Contractor */
div .result {
	padding-top: 5px;
}

/**
 * css update to create style behavior like valex
 */
.v-bg-primary {
	background-color: #ecf0fa !important;
}

.bg-none {
	background: none !important;
}

.bg-transparent {
	background-color: transparent !important;
}

.py-10 {
	padding-top: 10em;
	padding-bottom: 10em;
}

.btn-primary {
	background-color: #0074B7 !important;
}

.btn-token {
	width: 70px;
	height: 30px;
	border-radius: 5px !important;
}

.mt-3 {
	margin-top: 3em;
}

.pr-3 {
	padding-right: 3em;
}

